body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}


p,td{ font-size: 12px; line-height: 20px; color: #000080;}
B{font-weight: bold}
a:link,a:visited,a:active{ font-size:10px; font-weight: bold; text-transform: uppercase; text-decoration: none }
a:link{color: #099}
a:visited{color: #3a7676}
a:active{color: #79449a}
a:hover {color: #79449a; text-decoration:underline}